Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle.Name
Bundle-SymbolicName: org.eclipse.mtj.core.hooks
Bundle-Version: 0.9.0.qualifier
Bundle-Activator: org.eclipse.mtj.internal.core.hooks.Activator
Bundle-Vendor: %Bundle.Vendor
Import-Package: org.osgi.framework;version="1.3.0"
Require-Bundle: org.eclipse.osgi,
 org.eclipse.core.resources
Export-Package: org.eclipse.mtj.internal.core.hook.sourceMapper;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.ui,org.eclipse.jdt",
 org.eclipse.mtj.internal.core.hooks;x-friends:="org.eclipse.mtj.core,org.eclipse.mtj.ui,org.eclipse.jdt",
 org.objectweb.asm;x-internal:=true,
 org.objectweb.asm.commons;x-internal:=true,
 org.objectweb.asm.signature;x-internal:=true,
 org.objectweb.asm.tree;x-internal:=true,
 org.objectweb.asm.tree.analysis;x-internal:=true,
 org.objectweb.asm.util;x-internal:=true,
 org.objectweb.asm.xml;x-internal:=true
Bundle-ClassPath: .,
 lib/asm-all-3.0.jar
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Localization: plugin
